[damnvid-profile-10]
video = True
encoding_vcodec = libx264
encoding_pass = 
encoding_bt = 
encoding_bufsize = 
encoding_minrate = 
encoding_acodec = libfaac
encoding_qmin = 1
encoding_ab = 128k
encoding_vol = 256.0
encoding_maxrate = 
encoding_ac = 2
encoding_aspect = 
encoding_ar = 48000
audio = True
name = iPhone 3GS
encoding_r = 30
encoding_s = 480x320
encoding_qmax = 31
encoding_f = mp4
encoding_g = 
encoding_b = 1200k

[damnvid-profile-5]
video = True
encoding_vcodec = libx264
encoding_pass = 2
encoding_bt = 
encoding_bufsize = 
encoding_minrate = 
encoding_acodec = libmp3lame
encoding_qmin = 1
encoding_ab = 160k
encoding_ac = 2
encoding_maxrate = 
encoding_vol = 256.0
encoding_aspect = 16:9
encoding_ar = 44100
audio = True
name = High-definition (720p)
encoding_r = 
encoding_s = hd720
encoding_qmax = 6
encoding_f = mp4
encoding_g = 300
encoding_b = sameq

[damnvid-profile-4]
video = True
encoding_vcodec = libx264
encoding_pass = 2
encoding_bt = 
encoding_bufsize = 
encoding_minrate = 
encoding_acodec = libmp3lame
encoding_qmin = 1
encoding_ab = 128k
encoding_vol = 256.0
encoding_maxrate = 
encoding_ac = 2
encoding_aspect = 
encoding_ar = 44100
audio = True
name = Ultra high quality
encoding_r = 
encoding_s = 
encoding_qmax = 4
encoding_f = avi
encoding_g = 
encoding_b = 4096k

[damnvid-profile-2]
video = True
encoding_vcodec = mpeg4
encoding_pass = 
encoding_bt = 
encoding_bufsize = 
encoding_minrate = 
encoding_acodec = libfaac
encoding_qmin = 1
encoding_ab = 128k
encoding_vol = 256.0
encoding_maxrate = 
encoding_ac = 2
encoding_aspect = 
encoding_ar = 24000
audio = True
name = PSP-compatible
encoding_r = 30000/1001
encoding_s = qvga
encoding_qmax = 31
encoding_f = psp
encoding_g = 
encoding_b = 1024k

[damnvid-proxy]
http_port = 80
https_port = 81
http_proxy = localhost
https_proxy = localhost
proxy = default
socks_proxy = localhost
socks_port = 1080

[damnvid-search]
history_length = 8
doinitialsearch = True
default_search = recently_featured
history = W10=

[damnvid-profile-1]
video = True
encoding_vcodec = mpeg4
encoding_pass = 
encoding_bt = 
encoding_bufsize = 
encoding_minrate = 
encoding_acodec = libfaac
encoding_qmin = 1
encoding_ab = 192k
encoding_vol = 256.0
encoding_maxrate = 
encoding_ac = 2
encoding_aspect = 
encoding_ar = 44100
audio = True
name = iPod-compatible
encoding_r = 
encoding_s = qvga
encoding_qmax = 30
encoding_f = ipod
encoding_g = 
encoding_b = 1200k

[damnvid-profile-3]
video = True
encoding_vcodec = libx264
encoding_pass = 
encoding_bt = 
encoding_bufsize = 
encoding_minrate = 
encoding_acodec = libmp3lame
encoding_qmin = 1
encoding_ab = 128k
encoding_vol = 256.0
encoding_maxrate = 
encoding_ac = 2
encoding_aspect = 
encoding_ar = 44100
audio = True
name = Online video
encoding_r = 
encoding_s = 
encoding_qmax = 25
encoding_f = avi
encoding_g = 
encoding_b = sameq

[damnvid-videohistory]
videos = W10=

[damnvid]
splashscreen = True
lastfiledir = INITIALDOWNLOADDIRECTORY/
showdailytip = False
lastmoduledir = 
videohistorysize = 42
dirrecursion = True
minimizetotray = False
mainwindow = center
lastprefdir = 
locale = English
clipboard = True
threads = 
windowpolicy = center
defaultweboutdir = INITIALDOWNLOADDIRECTORY/
checkforupdates = False
defaultwebprofile = 3
defaultprofile = 4
autoconvert = False
warnremove = True
defaultoutdir = INITIALDOWNLOADDIRECTORY/

[damnvid-profile-0]
video = True
encoding_vcodec = libx264
encoding_pass = 
encoding_bt = 
encoding_bufsize = 
encoding_minrate = 
encoding_acodec = libmp3lame
encoding_qmin = 1
encoding_ab = 128k
encoding_ac = 2
encoding_maxrate = 
encoding_vol = 256.0
encoding_aspect = 
encoding_ar = 44100
audio = True
name = DamnVid default
encoding_r = 
encoding_s = 
encoding_qmax = 25
encoding_f = avi
encoding_g = 
encoding_b = sameq

[damnvid-profile-7]
video = True
encoding_vcodec = flv
encoding_pass = 
encoding_bt = 
encoding_bufsize = 
encoding_minrate = 
encoding_acodec = libmp3lame
encoding_qmin = 1
encoding_ab = 128k
encoding_vol = 256.0
encoding_maxrate = 
encoding_ac = 1
encoding_aspect = 
encoding_ar = 44100
audio = True
name = Flash video
encoding_r = 
encoding_s = 
encoding_qmax = 25
encoding_f = flv
encoding_g = 
encoding_b = sameq

[damnvid-profile-6]
video = True
encoding_vcodec = libtheora
encoding_pass = 
encoding_bt = 
encoding_bufsize = 
encoding_minrate = 
encoding_acodec = vorbis
encoding_qmin = 1
encoding_ab = 128k
encoding_vol = 256.0
encoding_maxrate = 
encoding_ac = 2
encoding_aspect = 
encoding_ar = 44100
audio = True
name = All-free video
encoding_r = 
encoding_s = 
encoding_qmax = 20
encoding_f = ogg
encoding_g = 
encoding_b = sameq

[damnvid-youtube]
password = 
email = 

[damnvid-mainwindow]
lastresw = 1920
lasth = 580
lastw = 780
lasty = 290
lastx = 570
lastresh = 1200

[damnvid-profile-9]
video = True
encoding_vcodec = libx264
encoding_pass = 
encoding_bt = 
encoding_bufsize = 
encoding_minrate = 
encoding_acodec = 
encoding_qmin = 1
encoding_ab = 
encoding_vol = 256.0
encoding_maxrate = 
encoding_ac = 2
encoding_aspect = 
encoding_ar = 44100
audio = False
name = Video only (no audio)
encoding_r = 
encoding_s = 
encoding_qmax = 31
encoding_f = mp4
encoding_g = 
encoding_b = sameq

[damnvid-profile-8]
video = False
encoding_vcodec = 
encoding_pass = 
encoding_bt = 
encoding_bufsize = 
encoding_minrate = 
encoding_acodec = libmp3lame
encoding_qmin = 1
encoding_ab = 192k
encoding_vol = 256.0
encoding_maxrate = 
encoding_ac = 2
encoding_aspect = 
encoding_ar = 44100
audio = True
name = MP3 (audio only)
encoding_r = 
encoding_s = 
encoding_qmax = 31
encoding_f = mp3
encoding_g = 
encoding_b = 

[damnvid-module-youtube]
profile = 3
maxplaylist = 50
outdirhd720 = INITIALDOWNLOADDIRECTORY/
profilehd720 = -1
outdirhd1080 = INITIALDOWNLOADDIRECTORY/
profilehd1080 = -1
outdir = INITIALDOWNLOADDIRECTORY/